{
	"id" : "reporteContingencia",
	"className": "com.mx.dla.dda.reporte.pago.dtos.ReporteCRowDTO",
	"skipErrors": true,
	"firstRow" : 2, 
	"rules": 
	[
		{
			"attribute": "v",
			"column": "A",
			"header": "%s"
		},{
			"attribute": "m1",
			"column": "B",
			"header": "%s"
		},{
			"attribute": "concepto",
			"column": "C",
			"header": "%s"
		},{
			"attribute": "m2",
			"column": "D",
			"header": "%s"
		},{
			"attribute": "m3",
			"column": "E",
			"header": "%s"
		},{
			"attribute": "m4",
			"column": "F",
			"header": "%s"
		},{
			"attribute": "m5",
			"column": "G",
			"header": "%s"
		},{
			"attribute": "m6",
			"column": "H",
			"header": "%s"
		},{
			"attribute": "m7",
			"column": "I",
			"header": "%s"
		},{
			"attribute": "m8",
			"column": "J",
			"header": "%s"
		},{
			"attribute": "m9",
			"column": "K",
			"header": "%s"
		},{
			"attribute": "m10",
			"column": "L",
			"header": "%s"
		},{
			"attribute": "m11",
			"column": "M",
			"header": "%s"
		},{
			"attribute": "m12",
			"column": "N",
			"header": "%s"
		},{
			"attribute": "m13",
			"column": "O",
			"header": "%s"
		}
		
	]
}
